Bug 483819 - Create RPM for .NET Client
Create RPM for .NET Client
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-sdk (Show other bugs)
beta
All Linux
urgent Severity urgent
: 1.1.1
: ---
Assigned To: Justin Ross
Frantisek Reznicek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 14:08 EST by Irina Boverman
Modified: 2015-11-15 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 10:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2009-02-03 14:08:38 EST
Description of problem:

Security Team (Mark Sox) asked for a mechanism to inform users who have downloaded or installed this zip about any future updates, bug fix or security related.
    * As discussed on 2/2/09, MRG team will create an empty .NET rpm package to notify users of security updates using errata process. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Justin Ross 2009-02-17 11:44:49 EST
Ready:

[jross@localhost RHEL-5-MRG]$ brew list-tagged --latest dist-5E-mrg-candidate qpid-dotnet
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
qpid-dotnet-0.4.738274-2.el5              dist-5E-mrg-candidate  jross
[jross@localhost RHEL-5-MRG]$ brew list-tagged --latest dist-4E-mrg-candidate qpid-dotnet
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
qpid-dotnet-0.4.738274-2.el4              dist-4E-mrg-candidate  jross

Note You need to log in before you can comment on or make changes to this bug.